:root {
    --ss-color-114169: #7D6F16;
    --ss-color-114170: #3355A1;
    --ss-color-114169-dark: #645600;
    --ss-color-114170-dark: #1a3c88;
}


:root {
  --ss-title-font-family: 'Lato', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Maven Pro', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/JGalJiL7VhFupyViDUSA5ZmGtsFHz94eeDlOg2vOCbM/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/125631/photos/24055800/PCIBC__original.PNG);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

